<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:760fa061-06f0-4b51-9b32-e015aae769fb" version="1" xmlns="http://cyclonedx.org/schema/bom/1.6">
  <metadata>
    <timestamp>2026-09-03T16:21:47Z</timestamp>
    <lifecycles>
      <lifecycle>
        <phase>build</phase>
      </lifecycle>
    </lifecycles>
    <tools>
      <components>
        <component type="library">
          <supplier>
            <name>Apache Ant Project Management Committee</name>
            <url>https://ant.apache.org/</url>
          </supplier>
          <manufacturer>
            <name>Apache Ant Project Management Committee</name>
            <url>https://ant.apache.org/</url>
          </manufacturer>
          <publisher>The Apache Software Foundation</publisher>
          <group>org.apache.ant</group>
          <name>ant-cyclonedx</name>
          <version>0.1</version>
          <description>Apache CycloneDX Antlib</description>
          <licenses>
            <license>
              <id>Apache-2.0</id>
              <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
            </license>
          </licenses>
          <purl>pkg:maven/org.apache.ant/ant-cyclonedx@0.1?type=jar</purl>
          <externalReferences>
            <reference type="vcs">
              <url>https://gitbox.apache.org/repos/asf/ant-antlibs-cyclonedx.git</url>
            </reference>
            <reference type="license">
              <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
            </reference>
            <reference type="build-system">
              <url>https://ci-builds.apache.org/job/Ant/job/CycloneDX%20Antlib/</url>
            </reference>
            <reference type="mailing-list">
              <url>https://ant.apache.org/mail.html</url>
            </reference>
            <reference type="issue-tracker">
              <url>https://bz.apache.org/bugzilla/buglist.cgi?component=CycloneDX%20Antlib&amp;product=Ant</url>
            </reference>
            <reference type="website">
              <url>https://ant.apache.org/antlibs/cyclonedx/</url>
            </reference>
            <reference type="distribution">
              <url>https://ant.apache.org/antlibs/bindownload.cgi</url>
            </reference>
            <reference type="source-distribution">
              <url>https://ant.apache.org/antlibs/srcdownload.cgi</url>
            </reference>
            <reference type="security-contact">
              <url>https://www.apache.org/security/</url>
            </reference>
          </externalReferences>
        </component>
      </components>
    </tools>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant-apache-bcel@1.10.18?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <manufacturer>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </manufacturer>
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.ant</group>
      <name>ant-apache-bcel</name>
      <version>1.10.18</version>
      <description>Apache Ant + BCEL</description>
      <hashes>
        <hash alg="MD5">ec19d0335347aa48b4e6e82f2ca98cde</hash>
        <hash alg="SHA-1">52f10c87a8925a3b0c9fda7560cd95133a456a64</hash>
        <hash alg="SHA-256">2d31816854119dc8927bcbcb18f0d1f19b3fda6338aa4a763596e3fc2ef51a18</hash>
        <hash alg="SHA-512">091c62b2484342c3ea502c42ff7a2fcb038a48191eea097e5a49243014b441ec094c0cdf01bbc08dab52cc984773b79ee3e8ef5b270e40f3210652027800d2fa</hash>
        <hash alg="SHA3-256">bfef38e7b397c9db36e9dd1b631295ea4635eb051093569c9863458dd4919a9f</hash>
        <hash alg="SHA3-512">2f3a1103d53a8afc8025242bd6ee946cac9e32da054ca5d6c9bcbd1c801b23009c739405738e1cb559477453a12616fce4ab6e61fb4f5800b2eebbfce9707b74</hash>
        <hash alg="SHA-384">a932bb0dedf1ade525536b2157773ab3ae2c673fb68249c61f5920747b09ba3f3b62533d9005c3854a3138f17f0142a0</hash>
        <hash alg="SHA3-384">cfeea8de024cf3168a0fb690eec60039c554071a581e30151e0e34b9248d578037eceec7eaf5ff21e0c975c5e343f401</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant-apache-bcel@1.10.18?type=jar</purl>
      <externalReferences>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
      </externalReferences>
    </component>
    <manufacturer>
      <name>Apache Ant Project Management Committee</name>
      <url>https://ant.apache.org/</url>
    </manufacturer>
    <supplier>
      <name>Apache Ant Project Management Committee</name>
      <url>https://ant.apache.org/</url>
    </supplier>
    <licenses>
      <license>
        <id>Apache-2.0</id>
        <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
      </license>
    </licenses>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant@1.10.18?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <manufacturer>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </manufacturer>
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.ant</group>
      <name>ant</name>
      <version>1.10.18</version>
      <description>Apache Ant Core</description>
      <hashes>
        <hash alg="MD5">77ee0c4a91eb181a5f66c6b6786e5505</hash>
        <hash alg="SHA-1">8057e6ece836583c0ace41ccfa062f0a8dbcbb95</hash>
        <hash alg="SHA-256">a12d775f581ad87592b1b1c7ff6fa5bcf6bb784974b94c848b0695ae15765f46</hash>
        <hash alg="SHA-512">a207d6c7968a22fb3570007468d113ab613eb636722a490c6678afd677ccb670dc10509b3b6dcad2628172356b3f479ff71710709cb5ec3619bc6639836454b5</hash>
        <hash alg="SHA3-256">744c7b48068e4cd393778c1bbea6fe93667e52eb5ac2445ba61ce6ad8498095b</hash>
        <hash alg="SHA3-512">cab1842fe88a59db2c7bed0f35182f2c373d039248f3a865abff67190d677e2555636699378ae6115d7e872613ac90aad8283a2a535b5f212827e6dac66ef66f</hash>
        <hash alg="SHA-384">8254e206f9bce58a6ecc5c31098123b79efbc131a34744395a1fbf0ce7cc0e9bdc8f50733cee9e9e7a32c7ef4620a00a</hash>
        <hash alg="SHA3-384">9ebe5f2f57c71ef60676310ac102227be3d8c07fd2fb1a99ce68a747d685cc8336ef773ab05cd239308b5bfd1821e550</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant@1.10.18?type=jar</purl>
      <externalReferences>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant-launcher@1.10.18?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <manufacturer>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </manufacturer>
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.ant</group>
      <name>ant-launcher</name>
      <version>1.10.18</version>
      <description>Apache Ant Launcher</description>
      <hashes>
        <hash alg="MD5">e2da44c7b78c7f306e3d941d23f68b4d</hash>
        <hash alg="SHA-1">88d8a1ddc06365b0bff5b9fe14be5ad77958b120</hash>
        <hash alg="SHA-256">b96e61ec45a9cbb2cf8d009c47ca544b451f419df105195a919205af7af47aa2</hash>
        <hash alg="SHA-512">82a6b3277681794e0d3b3d71620241640724c3b29bd63107cce6532cee1cb240e7678a0cec9b8f109b4f53f0c57aab8d4bdb788d1c36f423deff9fbc9a395b6d</hash>
        <hash alg="SHA3-256">0c1557a2a0b51d9ee9e6645d37765c088690c349618e63c2f73ae05959c070b2</hash>
        <hash alg="SHA3-512">e88a6f64be6af23e64a4104bcd28598eca2c7664f3c505b4f8fc9d45ff1708adac4e54f88f58653a126f351df80d651800d239bafe7a5a116bd41df08374bb50</hash>
        <hash alg="SHA-384">0bb4b4a3b58845a9c2818d7b6bd9baae2c75c03b2f3256f8279724991e1f071088c7e19e4b134e14b31f74f37f0a8d9c</hash>
        <hash alg="SHA3-384">488956b15bf60c3d4e2ef5dfd475d623b7e2cbc9e15de4b3fd982288a4616b7c1ab380c381732a81bd7e7bcb57c67eba</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant-launcher@1.10.18?type=jar</purl>
      <externalReferences>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.bcel/bcel@6.12.0?type=jar">
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.bcel</group>
      <name>bcel</name>
      <version>6.12.0</version>
      <description>The Commons Byte Code Engineering Library (BCEL) is designed to provide users with a convenient way to analyze, create, and manipulate compiled .class files.</description>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.bcel/bcel@6.12.0?type=jar</purl>
      <externalReferences>
        <reference type="website">
          <url>https://commons.apache.org/proper/commons-bcel</url>
        </reference>
        <reference type="build-system">
          <url>https://github.com/apache/commons-bcel/actions</url>
        </reference>
        <reference type="distribution-intake">
          <url>https://repository.apache.org/service/local/staging/deploy/maven2</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://issues.apache.org/jira/browse/BCEL</url>
        </reference>
        <reference type="mailing-list">
          <url>https://mail-archives.apache.org/mod_mbox/commons-user/</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf?p=commons-bcel.git</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.commons/commons-lang3@3.20.0?type=jar">
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.commons</group>
      <name>commons-lang3</name>
      <version>3.20.0</version>
      <description>Apache Commons Lang, a package of Java utility classes for the classes that are in java.lang's hierarchy, or are considered to be so standard as to justify existence in java.lang. The code is tested using the latest revision of the JDK for supported LTS releases: 8, 11, 17, 21 and 25 currently. See https://github.com/apache/commons-lang/blob/master/.github/workflows/maven.yml Please ensure your build environment is up-to-date and kindly report any build issues.</description>
      <scope>required</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.commons/commons-lang3@3.20.0?type=jar</purl>
      <externalReferences>
        <reference type="website">
          <url>https://commons.apache.org/proper/commons-lang/</url>
        </reference>
        <reference type="build-system">
          <url>https://github.com/apache/commons-lang/actions</url>
        </reference>
        <reference type="distribution-intake">
          <url>https://repository.apache.org/service/local/staging/deploy/maven2</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://issues.apache.org/jira/browse/LANG</url>
        </reference>
        <reference type="mailing-list">
          <url>https://mail-archives.apache.org/mod_mbox/commons-user/</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/commons-lang.git</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/commons-io/commons-io@2.21.0?type=jar">
      <publisher>The Apache Software Foundation</publisher>
      <group>commons-io</group>
      <name>commons-io</name>
      <version>2.21.0</version>
      <description>The Apache Commons IO library contains utility classes, stream implementations, file filters, file comparators, endian transformation classes, and much more.</description>
      <scope>required</scope>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/commons-io/commons-io@2.21.0?type=jar</purl>
      <externalReferences>
        <reference type="website">
          <url>https://commons.apache.org/proper/commons-io/</url>
        </reference>
        <reference type="build-system">
          <url>https://github.com/apache/commons-io/actions</url>
        </reference>
        <reference type="distribution-intake">
          <url>https://repository.apache.org/service/local/staging/deploy/maven2</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://issues.apache.org/jira/browse/IO</url>
        </reference>
        <reference type="mailing-list">
          <url>https://mail-archives.apache.org/mod_mbox/commons-user/</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf?p=commons-io.git</url>
        </reference>
      </externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/org.apache.ant/ant-apache-bcel@1.10.18?type=jar">
      <dependency ref="pkg:maven/org.apache.ant/ant@1.10.18?type=jar"/>
      <dependency ref="pkg:maven/org.apache.bcel/bcel@6.12.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.ant/ant@1.10.18?type=jar">
      <dependency ref="pkg:maven/org.apache.ant/ant-launcher@1.10.18?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.ant/ant-launcher@1.10.18?type=jar"/>
    <dependency ref="pkg:maven/org.apache.bcel/bcel@6.12.0?type=jar">
      <dependency ref="pkg:maven/org.apache.commons/commons-lang3@3.20.0?type=jar"/>
      <dependency ref="pkg:maven/commons-io/commons-io@2.21.0?type=jar"/>
    </dependency>
  </dependencies>
</bom>
